c2s(8)

NAME
c2s - client-to-server connector

SYNOPSIS
c2s [-h] [-c config] [-D]

DESCRIPTION
c2s accepts incoming connections from clients, performs authentication and registration functions, and communicates with the session manager on their behalf.

OPTIONS

-h  Show summary of options.

-c  Alternate configuration file to use. The compiled-in default is /etc/jabberd2/c2s.xml.

-D  Print debugging output. You should configure jabberd with the --enable-debug switch to enable this.

SEE ALSO
jabberd(8) router(8) s2s(8) sm(8)

AUTHOR
Robert Norris <rob@cataclysm.cx>